<template>
  <svg width="50" height="51" viewBox="0 0 50 51" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M25 0.00537109C11.2 0.00537109 0 11.2054 0 25.0054C0 38.8054 11.2 50.0054 25 50.0054C38.8 50.0054 50 38.8054 50 25.0054C50 11.2054 38.8 0.00537109 25 0.00537109ZM20 37.5054L7.5 25.0054L11.025 21.4804L20 30.4304L38.975 11.4554L42.5 15.0054L20 37.5054Z"
      fill="#219653"
    />
  </svg>
</template>

<script>
export default {};
</script>

<style></style>
